/* For customer specific customisation */

/*
	General
*/
body {
  font-size: 16px;
  font-family: Georgia, serif;
}

#content
{
	padding-bottom: 20px;
	padding-right: 25px;
	clear: both;
}

#content h1, #content h2, #content h3, #content h4 {
  font-weight: normal;
	font-family: Georgia, serif;
}

#content h1
{
	font-size: 1.7em;
}

#content h2
{
	font-size: 1.5em;
}

#content h3 {
  font-size: 1.35em;
}

#content h4
{
	font-size: 1.2em;
}

@media only screen and (max-width: 768px) {
	body {
		padding: 0px;
	}
	
	#content h2 {
		font-size: 1.4em
	}
	
	#content h3 {
		font-size: 1.3em
	}
	
	#content .enquiries h4 {
		font-size: 1em;
	}
	
	#content h2.results-heading {
		margin-bottom: 20px;
	}
}

.list-tag {
	list-style-type: none;
}

/*
	Header
*/

.page-header {
	margin: 0px;
	border-bottom: 0px;
	position: relative;
	padding-bottom: 0px;
}

#university-logo {
  background-color: #003865;
}

#header-image {
	background-color: #951272;
	padding: 0px 0px 0px 15px;
}

/*
	Menu bar
*/

.navbar-logo {
	max-height: 100px;
}

.nav.navbar-logo>li {
	padding: 0px;
}

.nav.navbar-logo>li>a:hover, .nav.navbar-logo>li>a {
	text-decoration: none;
}

.nav>li {
	padding: 25px 0px;
}

.navbar-inverse {
	background-color: #951272;
	border-color: #951272;
}

.navbar-inverse .navbar-collapse {
	background-color: #951272;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background-color: #951272;
	text-decoration: underline;
	color: white;
}

.nav.navbar-logo>li>a:hover, .nav.navbar-logo>li>a:focus, .nav.navbar-logo>li>a {
	text-decoration: none !important;
	padding: 15px 0px;
}

.navbar-inverse .navbar-nav>li>a:hover {
	background-color: #951272;
	text-decoration: underline;
	color: white;
}

.navbar-inverse .navbar-nav>li>a {
	font-size: 1.3em;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #951272;
}

.navbar-header>a>h2 {
	float:left;
	color:white;
	padding-left:18px;
	margin-top: 10px;
}

@media only screen and (max-width: 768px) {
	.navbar-inverse .navbar-nav>.active>a {
		background-color: white;
		text-decoration: underline;
    color: #951272;
	}
	
	.nav>li {
		padding: 0;
	}
}

@media only screen and (min-width: 768px) {
	nav.navbar {
    height: 100px;
	}
}

/* 
	Search form
*/

#search-heading {
	padding-bottom: 30px;
}

div.searchfield {
	clear: both;
}

div#simplesearch {
	padding-left: 0px;
}

#simplesearch label {
	white-space: nowrap;
  font-size: 1em;
	padding-left: 0px;
}

#simplesearch label h3 {
	margin-top: 10px;
}

#simplesearch .searchinput input {
	width: calc(100% - 40px);
	height: 40px;
	background: white;
	border-width: 2px;
	border-color: #951272;
	border-radius: 4px 0px 0px 4px;
}

.searchicon {
	float: right;
	height: 40px;
	width: 40px;
	background-color: #951272;
	color: white;
	font-size: 1.3em;
	text-align: center;
	padding-top: 6px;
	border: solid 2px #951272;
	border-radius: 0px 4px 4px 0px;
}

#advancedsearch {
  padding-top: 15px;
}

div#advancedsearch label {
  white-space: nowrap;
  font-size: 1.2em;
}

/*
div#advancedsearch label span{
	border-bottom: dashed 1px grey;
	cursor: pointer;
}

div#advancedsearch label:hover span{
  border-bottom: 0px;
}
*/

.search-tooltips.tooltip.in {
	opacity: 1;
}

.search-tooltips div.tooltip-inner {
	background-color: white;
	color: black;
	border: solid 1px #951272;
	border-radius: 10px;
}

.search-tooltips.tooltip.bottom-left .tooltip-arrow {
	border-bottom-color: #951272;
}

div.searchinput {
  margin-bottom: 5px;
}

div.searchinput>input {
  border-radius: 0px;
  background-color: #ccc;
}

select.lookuplist{
	margin-bottom: 5px;
}

div.search-options {
	text-align: right;
}

div#advancedsearch .checkbox label:hover span,
div#advancedsearch .checkbox label span {
	border-bottom: none;
	cursor: auto;
}

div.searchbutton {
  width: 20%;
}

div.searchbutton>button.advancedsearchbutton {
  margin-right: 0px;
	margin-top: 10px;
	background-color: #ccc;
	font-weight: bold;
	font-size: 1.05em;
	width: 100%;
}

#imagecheckbox {
	float: none;
	padding-right: 0px;
}

.checkbox label:after,
.radio label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #ccc !important;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: right;
  margin-left: .5em;
}

.checkbox .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 15%;
}

.cr .cr-icon {
  margin-left: 0.04em;
}

.checkbox label input[type="checkbox"] {
  display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon {
  opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr {
  opacity: .5;
}

@media only screen and (min-width: 768px) {
	#simplesearch {
		width: 100%;
	}
	
	div.searchinput>input {
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {
	#simplesearch>div>button {
		margin-top: 0px;
		float: none;
	}
	
	#simplesearch .searchinput input {
		float: left;
	}
}

/*
	Results
*/

.enquiries {
	padding: 30px 0px 20px;
}

h2.results-heading {
	margin-bottom: 20px;
}

.allResults {
	text-align: right;
	font-weight: normal;
	padding-top: 10px;
}

.noimage, .noimagegallery
{	
	color: white;
	word-wrap: break-word;
	line-height: 1.1em;
	color: rgba(255, 255, 255, 0.25);
	font-size: 2rem;
	font-weight: 300;
	overflow: hidden;
}

.noimage>figcaption
{
	background: linear-gradient(to bottom right, rgba(0, 56, 101, 0.5), rgba(149, 18, 114, 0.5));
	height: 11vw;
}

.noimagegallery>figcaption
{
	background: linear-gradient(to bottom right, rgba(0, 56, 101, 0.5), rgba(149, 18, 114, 0.5));
}

@media (max-width: 767px)
{
	.noimagegallery>figcaption
	{
		width: 280px;
		height: 280px;
	}
	
	.noimage-link .noimage>figcaption
	{
		height: 55vw;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
	.noimage>figcaption
	{
		height: 20vw;
	}
	
	.narrative-carousel .noimage>figcaption
	{
		height: 25vw;
	}
	
	.noimagegallery>figcaption
	{
		width: 230px;
		height: 230px;
	}
}

@media (max-width: 1199px) and (min-width: 992px)
{
	.narrative-carousel .noimage>figcaption
	{
		height: auto;
		height: 20vw;
	}
	
	.noimagegallery>figcaption
	{
		width: 225px;
		height: 225px;
	}
}

@media (min-width: 1200px)
{
  .noimagegallery>figcaption
	{
		width: 175px;
		height: 175px;
	}
}

a.noimage-link {
	text-decoration: none;
}

.galleryview {
	height: auto;
}

.galleryview.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.galleryview.row  > div {
  padding-right: 20px;
}

.galleryview img.img-responsive
{
	height: 25vh;
	padding: 2px;
	width: auto;
}

p.galleryoverflow
{
	position: relative;
	display: block;
	text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 3.6em;
	line-height: 1.9em;
	margin: 0;
}

p.galleryoverflow::before
{
	content: "";
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40%;
	height: 2em;
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

.galleryview.row  > div
{
	text-align: center;
}

.galleryview img{
	height: auto;
	max-height: 30vh;
}

.noimagegallery>figcaption, .galleryview.row  > div img{
  max-width: 100%;
	border: solid 5px #e8e8e8;
}

figcaption {
	font-size: 1.5em;
	line-height: 1em;
}

.database-heading {
	border-bottom: solid 1px black;
	padding-bottom: 12px;
	margin-top: 0px;
	border-top: solid 1px black;
	padding-top: 12px;
}

/*
	Details
*/

span.backbutton {
	font-size: 1.2em;
	font-weight: normal;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
}

.recordsubsection h3
{
	padding-bottom: 10px;
	border-bottom: solid 1px black;
}

div.relation-section {
	border-top: solid 1px black;
	margin-top: 20px;
	clear: both;
}

/* 
	Footer 
*/
footer
{
	padding-top: 10px;
	padding-bottom:20px;
	font-family: Helvetica, sans-serif;
	border-top: none;
}

footer.container-fluid
{
	padding-left: 0px;
	padding-right: 0px;
}

#address
{
	float: left;
}

#footer-links
{
	text-align: center;
}

#footer-links span
{
	padding-right: 4px;
	border-right: solid 1px black;
}

#footer-links span:last-child
{
	border-right: 0px;
}

#attribution
{
	float: right;
}

footer #footerNav {
	background-color: #EDEDED;
	width: 100%;
}

footer #footerNav h2 {
	padding: 0;
  margin-top: 1.9rem;
	margin-bottom: 1.6rem;
}

footer #footerNav h2 a {
	text-transform: uppercase;
	text-decoration: none;
	color: #003865;
	font-size: 2.5rem;
	line-height: 2.5rem;
	font-weight: 400;
}

footer #footerNav .list-inline.social li {
  width: 40px;
	display: inline-block;
}

footer #footerNav .list-inline.social li img{
  width: 40px;
	-ms-interpolation-mode: bicubic;
	display: inline-block;
	vertical-align: middle;
}

footer #footerNav, footer #footerContact {
	margin: 0;
	padding: 3.2rem;
	clear:both;
}

footer #footerNav ul, footer #footerContact ul {
	margin: 0;
	padding: 0;
}

footer #footerNav ul li, footer #footerContact ul li {
	color: #003865;
	margin: 0;
	padding: 0;
	list-style: none;
}

footer #footerNav h2, footer #footerContact h2 {
	font-family: "Roboto Slab",serif;
	color: #003865;
	font-size: 1.9rem;
	font-weight: 400;
}

footer #footerNav ul li a, footer #footerContact ul li a {
	text-decoration: none;
	font-weight: 400;
	color: #003865;
}

footer #footerNav ul li.email-address a {
	/* text-decoration: underline; */
	font-size: 1.2em;
}

/*
footer #footerNav ul li.email-address a:hover {
	text-decoration: none;
} 
*/

footer #footerNav>div>p
{
	margin-top: 1.5rem;
}

#backtotop
{
	border: none;
	outline: none;
	cursor: pointer;
	padding: 10px;
	border-radius: 8px 2px 0px 0px;
	font-size: 16px;
	background-color: #EDEDED;
	float: right;
  color: #003865;
	padding-right: 25px;
}
